Subject: MN: Nantucketing

From: Kevan Davis <kdavis@i...>
Date: Fri, 2 Oct 1998 12:24:34 +0100 (BST)

>I think a proposal along the lines of 'any possession placed in a nantucket is
>considered to be out of play' is required. Very crafty, Mr Davis.

Hmm? Is

"[...] For the purposes
of any Rule which checks to see if a Player is carrying a Possession, e
is considered not to be carrying it if eir only instances of it reside
in eir Nantucket."

somehow not adequate, then? I fear I miss your angle...

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Don't think that I will smile at it; I'm not a weak-willed hypocrite."
-- The Bonzo Dog Doo-Dah Band, "I'm Bored"

---

From: kenningd@w...
Date: Fri, 2 Oct 1998 12:41:27 +0100

> is considered not to be carrying it if eir only instances of it reside

Ahem. I missed that. Well, that's all right then -- I just thought for a moment
there you'd found a clever way to stop anyone getting the drone stick while
being able to carry on using it yourself.

I even looked in the rules to check.....

dave